@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:wght@400;600;700&display=swap');

:root {
   --body-font-family: 'Source Sans 3', sans-serif;
   --bs-font-sans-serif: 'Source Sans 3', sans-serif;
   --bs-body-font-family: 'Source Sans 3', sans-serif;
   --heading-font-family: 'Source Sans 3', sans-serif;
}

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ; 
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}

.internal-page main > div { box-shadow:0px 2px 10px #ccc inset }


.site-footer .copyright { background:Var(--bs-white)!important; color:var(--bs-primary)!important }
.site-footer .copyright  a { color:var(--bs-primary)!important }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 { fill:var(--bs-dark)!important }
.site-footer { background:var(--bs-primary)!important}
.site-footer .branding span:before, .site-footer .branding span:after { background:var(--bs-secondary)!important }

.site-footer .footer-details .title { font-weight:600!important; font-size:1.5rem!important }
.site-footer > div { padding-top:1rem!important; padding-bottom:1rem!important }
.site-footer .footer-details img { max-height:12rem!important }
.site-footer .branding span { top:-1rem; bottom:-1rem}

.section.sec-standings .team-standings .page-title { display:none }
.section.sec-standings .page-details > div { background:Var(--bs-primary) }

.section.sec-standings table { background:Var(--bs-primary)!important }
.section.sec-standings table thead th { background:var(--bs-white)!important; color:var(--bs-dark)}

body { background:var(--bs-white)}

.pre-header { display:none }

.site-header .component-navbar-secondary a,
.site-header .component-navbar-secondary .navbar-page-title { color:var(--bs-primary)!important; font-weight:700 }

.component-navbar-secondary {max-width:var(--ps-site-width)!important; margin:0 auto }

.section.sec-countdown .component-countdown.layout-standard .countdown-keys ul li + li { border-color:var(--bs-secondary)}
.ps-component.component-countdown.layout-standard { background:var(--bs-white); border:2px solid var(--bs-primary); color:var(--bs-primary)}

.component-scoreboard.layout-standard:focus .slick-arrow-controls, .component-scoreboard.layout-standard:focus-within .slick-arrow-controls, .component-scoreboard.layout-standard:active .slick-arrow-controls, .component-scoreboard.layout-standard:hover .slick-arrow.prev { left: 0rem; }

.component-scoreboard.layout-standard:focus .slick-arrow-controls, .component-scoreboard.layout-standard:focus-within .slick-arrow-controls, .component-scoreboard.layout-standard:active .slick-arrow-controls, .component-scoreboard.layout-standard:hover .slick-arrow.next { right: 0rem; }


.component-scoreboard.layout-standard .card .card-body { padding:1rem 2rem }
.section.sec-standings.sports-standings > h2 { background:var(--bs-primary);position:static!important; width:auto!important; height:auto!important; padding:1rem!important; font-size:2.75rem; color:#fff; font-weight:700; text-transform:uppercase; margin:0!important}
.section.sec-standings.sports-standings .archive-link { top:1.5rem}


.ps-component.component-hero.layout-grid .item { background:var(--bs-primary)}


.section.sec-players-of-the-week .player-details a,
.section.sec-players-of-the-week .player-details { color:var(--bs-primary)!important }

.navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-old-button a { font-weight:700; font-size:1.25rem!important}
.navbar-offcanvas-template .offcanvas-fluid.offcanvas,
.navbar-offcanvas-template .offcanvas-fluid.offcanvas.show, .navbar-offcanvas-template .offcanvas-fluid.offcanvas.show .offcanvas-inner, .navbar-offcanvas-template .offcanvas-fluid.offcanvas.show .submenu-wrapper.show { background:var(--bs-primary)!important}

   .section.sec-players-of-the-week .page-details,
    .section.sec-players-of-the-week .layout-wrapper{ background:var(--bs-primary)}
    .section.sec-players-of-the-week .details-wrapper:before { background-color: var(--bs-white);
        border-left: .5rem solid var(--bs-primary);
        border-right: .5rem solid var(--bs-primary);
        box-shadow: 0 0 0 .5rem var(--bs-secondary);    }



.component-scoreboard.layout-standard .card .card-header { background:#000!important }
.section.sec-scoreboard .component-tabs { background:var(--bs-primary)}
.section.sec-scoreboard .nav-pills .nav-link.active { color:var(--bs-white)}
.component-scoreboard.layout-standard .slick-active + .slick-active .card-body:after { background-color:var(--bs-white)}

.section.sec-standings .form-floating .form-select { background-color:Var(--bs-primary)!important; color:var(--bs-white)}
.sec-standings .component-standings table thead {
    position: sticky;
    left: 0;
    top: 0;
    right: 0;
    background-color: var(--bs-white)
}


.section.sec-tabs .nav-pills .nav-link.active { background:var(--bs-primary)!important; border:none; text-align:left }
.section.sec-tabs .tab-content { background:Var(--bs-primary)}
.section.sec-tabs .component-headlines.layout-stacked .item { background:Var(--bs-dark)}
.component-parallax .overlay::before { display:none }

.component-parallax .layout-wrapper { min-height: 60vh; }

.section.sec-countdown .component-countdown.layout-standard .details-2 .sport { font-size:1.5rem!important; font-weight:700 }

.site-footer a:hover { color:var(--bs-secondary)!important }

.sec-standings .component-tabs .form-floating .form-select { background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e")}


@media only screen and (max-width: 991px){

    .section.sec-standings { padding-bottom:0!important }
    .section.sec-standings .form-floating .form-select { margin:0.5rem auto!important }
    .section.sec-standings .archive-link  {background: var(--bs-white)!important;margin:0!important; padding-top:1rem }
    .section.sec-standings .archive-link a { color:var(--bs-primary)!important }
    
    .section.sec-tabs .nav-pills .nav-link { text-align:center!important }
    .site-header .search { display:block!important }
    .site-header .search .btn { color:#fff!important }
    .section.sec-standings .page-details > div { justify-content:flex-start!important }
    .section.sec-standings .form-floating { position:absolute; right:0; top:-3.45rem; z-index:1; width:200px!important}

}

@media(max-width:767px){

    .sec-parallax .component-parallax .layout-wrapper {   min-height: 20vh; }
/*
    .component-parallax .parallax-bg {     background-size: 80% auto; background-color:#000!mportant; }
*/
    
}
